html, body {
	height: 100%;
}

main a, main a:hover {
	color: rgb(52, 58, 64);
	text-decoration: underline;
}

body {
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 1rem;
	line-height: 1.4rem;
	color: rgb(33,37,41);
	background: rgb(255,255,255);
}

#header {
	border-bottom: 2px solid rgb(255,255,255);
	padding: 20px 0;
}

header.pagetitle {
	position: fixed;
	font-size: 25px;
	font-weight: bold;
	line-height: 30px;
	left: 0;
	top: 0;
	color: rgb(10,10,10);
	background-color: rgb(255,255,255);
	padding: 20px 0 20px 100px;
	width: 100%;
	z-index: 9;
}

h1 {
	font-size: 1.5rem;
	margin-bottom: 1.5rem;
}

h2 {
	font-size: 1.25rem;
}

h3,
legend {
	font-size: 1rem;
	font-weight: bold;
}

.collapsible {
	text-decoration: underline;
	cursor: help;
}

.simply-scroll {
    width: 100%;
    height: auto;
}


.simply-scroll .simply-scroll-clip {
    width: 100%;
    height: auto;
}

.simply-scroll .simply-scroll-list li {
    width: unset;
    height: unset;
    display: inline-block;
    margin-left: 10px;
}

.simply-scroll-btn,
.simply-scroll-btn-pause {
	background: none;
	font-size: 2rem;
	color: rgb(255,255,255);
	bottom: 0;
	right: 0;
}

.simply-scroll-btn::after {
	content: "\f28b";
	font-family: "Font Awesome 5 Free";
}

.simply-scroll-btn-pause.active::after {
	content: "\f144";
	font-family: "Font Awesome 5 Free";
}

.room {
  display: grid;
  grid-template-columns: repeat(auto-fill, 175px);
  grid-gap: 0.5rem;
  justify-content: space-between;
}

.navbar-expand-md>.container-xl {
	padding-left: 15px;
	padding-right: 15px;
}

.page-link,
.page-link:hover {
	color: #343a40;
}

.page-item.active .page-link {
	background-color: #343a40;
	border-color: #343a40;
}

img.zoom {
	cursor: zoom-in;
}

td.thumbnail {
	width: 120px !important;
}

.magnify > .magnify-lens {
	width: 150px;
	height: 150px;
}

.placeholder {
	width: 100px;
	height: 100px;
}

.carousel.is-fullscreen .carousel-cell {
	height: 100% !important;
}

.carousel-main {
	background-color: rgba(240,240,240,1);
}

.carousel-main .carousel-cell {
	width: 100%;
	height: 300px;
	margin-right: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.flickity-enabled.is-fullscreen {
	z-index: 9999;
	background: rgba(255,255,255,1)
}

.carousel-cell-image {
  display: block;
  max-height: 100%;
  width: auto
}

.carousel-nav .carousel-cell img:hover {
	cursor: pointer;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.carousel-cell.is-nav-selected img {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.carousel.is-fullscreen .carousel-cell-image {
  max-width: 100%;
}

#scroller .carousel-cell {
	margin-right: 10px;
}

thead.thead-dark th a {
	color: rgb(255,255,255);
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	body {
		font-size: 0.875rem;
	}
	
	ul.navbar-nav ul.nav {
		flex-direction: column;
	}
}